/*
Theme Name: Mineral Child
Theme URI: http://tedxkoeln.ma-x.de/
Author: Railslove
Author URI: http://railslove.com/
Template: mineral
Description: Child theme of Premium Responsive Wordpress Theme by Pexeto.
Version: 1.5.3
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags:light, white, one-column, two-columns, right-sidebar, flexible-width, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready
*/

h1 {
	font-family: 'Oswald', sans-serif;
	color: #fff;
	text-transform: uppercase;
	font-size: 35px;
	font-weight: 500;
	position: relative;
	z-index: 3;
    text-align: center;
	padding-top: 80px;
	padding-bottom: 0;
}

@media screen and (max-width: 768px) {
	h1 {
	font-size: 22px;
	padding-top: 10px
	}
}

h2 {
	font-family: 'Oswald', sans-serif;
	font-size: 25px;
	font-weight: 700;
}
@media screen and (max-width: 768px) {
	h2 {
	font-size: 18px;
	padding-top: 10px
	}
}

	/*Home*/
figure {
	display: table-cell;
	padding: 0 10px;
	text-align: center;
}

/*Tickets*/

.ticket {
	text-transform: uppercase;
	font-size: 16px;
	color: #fff;
}

p.ticket-text {
	font-family: 'Oswald', sans-serif;
	font-style: italic;
	font-size: 20px;
	color: #fff;
}
.ticket-button {
	color: #fff;
	width: 100px;
	font-size: 16px;
	font-weight: 600;
	border: 2px solid #fff;
	border-radius: 15px;
	-moz-border-radius: 15px;
	margin: 0 20px 0 20px;
	padding: 3px 20px;
}

/*Past Events*/

.img-frame-left {
	border-top: 3px solid #fff;
	border-bottom: 3px solid #fff;
	border-left: 3px solid #fff;
	margin-top: 80px;
	width: 400px;
	height: 100%;
}
.img-frame-right {
	border-top: 3px solid #fff;
	border-bottom: 3px solid #fff;
	border-right: 3px solid #fff;
	width: 400px;
	height: 100%;
	margin-left: -3px;
}
.button {
	color: #e62b1e;
	font-size: 16px;
	font-weight: 600;
	background: #fff;
	border-radius: 15px;
	-moz-border-radius: 15px;
	padding: 3px 20px;
}
.timeline-button {
	color: #e62b1e;
	width: 100px;
	font-size: 16px;
	font-weight: 600;
	background: #fff;
	border-radius: 15px;
	-moz-border-radius: 15px;
	margin: 0 20px 0 20px;
	padding: 3px 20px;
}

.timeline-text {
	color: #fff;
	font-size: 20px;
	margin: 0 20px 0 20px;
}

h1.pastevents {
	color: #fff;
	text-transform: uppercase;
	font-size: 30px;
	font-weight: 600;
}

h2.timeline-subhead {
	color: #fff;
	font-size: 25px;
	font-weight: 400;
	margin: 0 20px 0 20px;
}
.post {
	position: relative;
}

.post::after {
	content: " ";
	width: 15px;
  height: 15px;
  border-radius: 100px;
  background-color: #fff;
  position: absolute;
  top: 42px;
  left: 50%;
  margin-left: -9px;
}

.post.first::after {
	top: 42px;
}
@media only screen and (max-width: 640px) {
	.post::after {
		display: none;
	}
}

h3 {
	font-family: 'Oswald', sans-serif;
	font-style: italic;
	font-size: 25px;
	color: #fff;
	position: relative;
	z-index: 3;
}

.border-div {
	width: 50%;
	height: 100px;
	border-right: 3px solid #fff;
}

.timeline-line {
	display: block;
  border: none;
  border-top: solid 3px #fff ;
}
.divider_time_right {
  display: block;
  border: none;
  border-top: solid 3px #fff ;
  width: 10%;
  margin: 2px 20px 10px -3px;
}
@media only screen and (max-width: 640px) {
	.divider_time_right {
	  margin: 2px 20px 10px 18px;
	}
}

.divider_time_left {
  display: block;
  border: none;
  border-top: solid 3px #fff ;
  width: 10%;
  margin: 12px 20px 20px 91%;
}
@media only screen and (max-width: 640px) {
	.divider_time_left {
	  margin: 12px 20px 20px 83%;
	}
}

.divider_mid {
  display: block;
  border: none;
  border-top: solid 3px #fff;
  width: 50px;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
	.divider_mid {
		width: 30px;
	}
}

.timeline-border {
	border-right: 3px solid #fff;
	margin-right: 3px;
	padding-bottom: 60px;
	margin-bottom: -30px;
}
.red-gradient-background {
	background: #a00d0d; /* Old browsers */
	background: -moz-linear-gradient(45deg,  #a00d0d 0%, #df4b23 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,#a00d0d), color-stop(100%,#df4b23)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(45deg,  #a00d0d 0%,#df4b23 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(45deg,  #a00d0d 0%,#df4b23 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(45deg,  #a00d0d 0%,#df4b23 100%); /* IE10+ */
	background: linear-gradient(45deg,  #a00d0d 0%,#df4b23 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a00d0d', endColorstr='#df4b23',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	padding-bottom: 50px;
}


/*Speaker Page*/


.wrapper {
	position: relative;
}


.speakerheader {
	background: url(	./images/header_unterseite.jpg);
	background-size: cover;
	height: 329px;
}
@media only screen and (max-width: 640px) {
	.speakerheader {
		min-height: 200px;
	}
}
.speakerheader h1 {
	text-align: center;
	color: #fff;
	padding-top: 80px;
	padding-bottom: 0;
}

.divider_red_middle {
	display: block;
	border: none;
	border-top: solid 3px #e62b1e;
	width: 50px;
	margin: 0 auto;
}

.divider_white {
	display: block;
	border: none;
	border-top: solid 3px #fff;
	width: 50px;
	margin: 0 auto;
}
@media only screen and (max-width: 640px) {
	.divider_white {
		width: 30px;
	}
}

.divider_red {
	display: block;
	border: none;
	border-top: solid 3px #e62b1e;
	width: 50px;
	margin-bottom: 50px;
}

.speakername {
	padding-top: 80px;
	color: #000;
}
@media only screen and (max-width: 640px) {
	.speakername {
		padding-top: 30px;
	}
}


.speakerbild {
	text-align: center;
	width: 300px;
	float: left;
	margin-right: 20px;
}
@media only screen and (max-width: 640px) {
	.speakerbild {
		width: 90%;
	}
}

.speakerzitat {
	color: #fff;
	font-family: Georgia;
	font-style: italic;
	font-size: 20px;
	width: 50%;
	margin: 0 auto;
	padding-top: 26px;
	padding-bottom: 90px;
	text-align:center;
}
@media only screen and (max-width: 768px) {
	.speakerzitat {
		font-size: 16px;
		width: 90%;
	}
}
.speakerhomepage {
	background-image: url('./images/icon_web.svg');
	background-size: contain;
	display: inline-block;
	height: 40px;
	overflow:hidden;
  text-indent:100%;
  white-space:nowrap;
	width: 40px;
}

.speakertwitter {
	background-image: url(	./images/social_twitter.svg);
	background-size: contain;
	display: inline-block;
	height: 40px;
	overflow:hidden;
	text-indent:100%;
	white-space:nowrap;
	width: 40px;
}

.speakerfacebook {
	background-image: url(	./images/social_facebook.svg);
	background-size: contain;
	display: inline-block;
	height: 40px;
	overflow:hidden;
	text-indent:100%;
	white-space:nowrap;
	width: 40px;
}

.speakersection {
	width: 60%;
	margin: 0 auto;
	padding-top: 50px;
}

@media only screen and (max-width: 640px) {
	.speakersection {
		width: 80%;
		text-align: left;
		padding-top: 20px;
	}
}

.speakersection:after {
  content: ".";
  clear: both;
  display: block;
  visibility: hidden;
  height: 0px;
}


.section-custom-start {
  background-image: url('/wp-content/uploads/2015/09/x-header.png');
  background-repeat: no-repeat;
  background-size: 100% auto;
  z-index: 2;
  width: 486px;
  height: 486px;
  position: absolute;
  top: -75px;
  left: 50%;
  margin-left: -240px;
}


.bio {
	margin-top: 30px;
	text-align: left;
}

.videocontainer{
 	margin: 30px 0;
}
.embed-container {
		position: relative;
		padding-bottom: 56.25%;
		overflow: hidden;
		max-width: 100%;
		height: auto;
}

.embed-container iframe,
.embed-container object,
.embed-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.eventlink {
	padding: 50px 0;
}

.speakerlink {
	width: 100%;
	padding: 50px 0;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.speakercontactlink {
	padding: 50px 0;
	margin: auto;
}

.eventbutton {
	color: #e62b1e;
	border-radius: 30px;
	border: 3px solid #e62b1e;
	padding: 5px 10px;
	font-size: 18px;
}

.ctabutton {
  -webkit-border-radius: 33;
  -moz-border-radius: 33;
  border-radius: 33px;
  color: #bc0d0d;
  font-family: 'Oswald', sans-serif;
  font-weight: 600;
  font-size: 20px;
  letter-spacing: 1px;
  background: #fea217;
  padding: 15px 25px 15px 25px;
  vertical-align: middle;
  text-decoration: none;
}

.ctabutton:hover {
  background: #fea217;
  color: #ffffff;
  text-decoration: none;
}

.speakerlist {
    width: 45%;
    float: left;
    margin: 20px;
}

@media only screen and (max-width: 640px) {
	.speakerlist {
		width: 80%;
	}
}

.mailchimp-wrapper {
	background-color: #e5e3e3;
	displa<: block;
}

.mailchimp-form {
	width: 50%;
	margin: 0px auto;
}
.mailchimp-wrapper h4 {
	color: #000;
	text-align: center;
}

.mc4wp-form {
	padding: 20px 0px;
	margin: 0px auto !important;
}

.mc4wp-form p {
	display: inline;

}

.mc4wp-form label {
	width: 0px !important;
}

.mc4wp-form input {
	width: 80% !important;
	display: inline !important;
	-webkit-border-top-left-radius: 15px !important;
	-webkit-border-bottom-left-radius: 15px !important;
	-moz-border-radius-topleft: 15px !important;
	-moz-border-radius-bottomleft: 15px !important;
	border-top-left-radius: 15px !important;
	border-bottom-left-radius: 15px !important;
	border: 2px solid #e62b1e !important;
}

.mc4wp-form input[type="submit"] {
	display: inline;
	width: 9% !important;
	font-weight: bold;
	font-size: 20px;
	-webkit-border-top-right-radius: 15px !important;
	-webkit-border-bottom-right-radius: 15px ;!important
	-moz-border-radius-topright: 15px !important;
	-moz-border-radius-bottomright: 15px !important;
	border-top-right-radius: 15px!important;
	border-bottom-right-radius: 15px !important;
	-webkit-border-top-left-radius: 0px !important;
	-webkit-border-bottom-left-radius: 0px !important;
	-moz-border-radius-topleft: 0px !important;
	-moz-border-radius-bottomleft: 0px !important;
	border-top-left-radius: 0px !important;
	border-bottom-left-radius: 0px !important;
	padding: 5px 12px !important;
	background-color: #e62b1e !important;
}

.past-events-page .cols-wrapper:nth-child(odd) .col:first-child {
	float: right;
	margin-right: 0px;
}
@media only screen and (max-width: 640px) {
	.past-events-page .cols-wrapper .col:last-child {
		border-right: 0px;
		padding: 0px;
	}
	.past-events-page .cols-wrapper .col:first-child {
		border-right: 0px;
		padding: 0;
	}
	.past-events-page .cols-wrapper .col > img {
		box-sizing: border-box;
		border: 3px solid white;
		margin: 0px;
	}
}

.past-events-page .cols-wrapper:nth-child(odd) .col:first-child > img {
	margin-top: 92px;
	margin-right: 127px;
}
.past-events-page .cols-wrapper:nth-child(even) .col:first-child > img {
	margin-top: 82px;
}

.past-events-page .cols-wrapper:nth-child(odd) .col:last-child {
	float: left;
	clear: none;
}
.past-events-page .cols-wrapper .col {
	box-sizing: border-box;
	width: 50%;
	margin: 0;
}

.section-boxed {
    max-width: 1170px;
    margin: 0 auto;
    padding: 0 3%;
    position: relative;
}

.search-box {
    float: right;
    padding-top: 10px;
    padding-left: 10px;
}

#menu li.lang-item img {
	vertical-align: middle;
}